#product .key_area {
	position: relative;
	width: 960px;
	height: 555px;
	margin: 0 auto;
}
#product .key_area h2 {
	position: absolute;
	top: 0;
	left: 0;
}
#product .key_area .img {
	position: absolute;
	top: 0;
	right: 0;
}
#product .key_area ul {
	position: absolute;
	top: 130px;
	left: 0;
}
#product .key_area ul li {
	margin-bottom: 20px;
}
#product .key_area.gd {
	height: 560px;
}
#product .key_area.gd .img {
	top:-40px;
	right:-40px;
}
#product .key_area.gd ul li {
	margin-bottom: 10px;
}
#product .key_area.gd .notes {
	position:absolute;
	bottom:0;
	right:20px;
}
#product .key_area.mugi {
	height: 860px;
	padding-bottom:50px;
}
#product .key_area.hotmugi {
	height: 555px;
	padding-bottom:0;
}
#product .key_area.mugi ul {
	top: 180px;
	left: 0px;
}
#product .key_area.mugi .btn_link {
	letter-spacing:0.4em;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	top:780px;
	left:0;
	right:0;
	width:960px;
}
#product .key_area.mugi .btn_link li {
	display:inline-block;
	letter-spacing:normal;
	margin:0 10px;
	vertical-align:bottom;
}
#product .key_area.hotmugi .btn_link {
	left:inherit;
	top:650px;
	width:auto;
}
#product .key_area.noushuku {
	height:670px;
	padding-bottom:0;
}
#product .key_area.noushuku .img {
	top:140px;
}
#product .key_area.noushuku .sale {
	position:absolute;
	top:150px;
	left:0;
}
#product #product_detail .noushuku .box {
	margin-left:auto;
	margin-right:auto;
}
#product .key_area.noushuku ul {
	top: 220px;
	left: 0px;
}
#product.noushuku .box_make {
	margin:0 auto;
	width:920px;
}
#product.noushuku .box_make * {
	line-height:0;
}
#product.noushuku .movie_area {
	margin:90px auto 100px;
	text-align:center;
	width:450px;
}
#product.noushuku .movie_area .movie {
	background: url(../../img/noushuku_movie.png) no-repeat 0 0;
	background-size: cover;
	margin-top:15px;
}
#product.noushuku .series_area {
	margin-top:100px;
	margin-bottom:100px;
	text-align:center;
}
#product.noushuku .series_area .banner_list {
	letter-spacing:-0.4em;
	margin-top:35px;
}
#product.noushuku .series_area .banner_list li {
	display:inline-block;
	margin:0 10px;
	vertical-align:bottom;
	width:288px;
}
#product.noushuku .series_area .banner_list li img {
	max-width:100%;
}
#product .key_area.tomato ul {
	top: 150px;
	left: 0px;
}
#product .key_area.siolitchiyogurt {
	height:550px;
}
#product .key_area.siolitchiyogurt .sale {
	position:absolute;
	top:135px;
	left:0;
}
#product .key_area.siolitchiyogurt ul {
	top: 165px;
	left: 0px;
}
#product .key_area.siolitchiyogurt ul li {
	margin-bottom:30px;
}
/* mazemaze */
#product.mazemaze .key_area {
	height:auto;
	width:1049px;
}
#product.mazemaze .key_area * {
	position:static;
}
#product.mazemaze .key_area h2 {
	text-align:left;
}
#product.mazemaze .key_area .product {
	margin-top:30px;
	padding-top:40px;
	position:relative;
}
#product.mazemaze .key_area .product .txt {
	position:absolute;
	left:0;
	top:0;
}
#product.mazemaze .key_area .product .product_img {
	margin-left:-60px;
}
#product.mazemaze .key_area .product .txt_area {
	margin:0 auto;
	overflow:hidden;
	width:990px;
}
#product.mazemaze .key_area .product .txt_area > div {
	float:left;
	width:330px;
}
#product.mazemaze .key_area .product > div ul {
	margin-top:40px;
}
#product.mazemaze .key_area .product > .fruit ul {
	margin-left:35px;
}
#product.mazemaze .key_area .product > .prune ul {
	margin-left:85px;
}
#product.mazemaze .key_area .product > div ul li {
	margin-top:30px;
}
#product.mazemaze .key_area .product > div ul li:first-child {
	margin-top:0;
}
#product.mazemaze .box_make {
	background:url(../mazemaze/img/pc/make_bg.png) repeat-y;
	background-position:left top;
	margin: 100px auto;
	padding:10px 0;
	position:relative;
	text-align:center;
	width: 700px;
}
#product.mazemaze .box_make:before,
#product.mazemaze .box_make:after {
	background-repeat:no-repeat;
	background-position:left top;
	background-size:100% auto;
	content:"";
	position:absolute;
	left:0;
	width:700px;
}
#product.mazemaze .box_make:before {
	background-image:url(../mazemaze/img/pc/make_bg_top.png);
	height:39px;
	top:-39px;
}
#product.mazemaze .box_make:after {
	background-image:url(../mazemaze/img/pc/make_bg_bottom.png);
	height:41px;
	bottom:-41px;
}
#product.mazemaze .box_make ul {
	margin-top:20px;
}
#product.mazemaze .box_make ul li {
	display:inline-block;
	margin:0 25px;
	vertical-align:top;
}
#product.mazemaze .movie_area {
	margin-top:90px;
	margin-bottom:80px;
	text-align:center;
}
#product.mazemaze .movie_area h3 {
	display:inline-block;
	position:relative;
}
#product.mazemaze .movie_area h3 .balloon {
	position:absolute;
	top:-30px;
	left:-35px;
	z-index:-1;
}
#product.mazemaze .movie_area h3:nth-of-type(n+2) {
	margin-top:60px;
}
#product.mazemaze .movie_area .movie {
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:450px;
}
#product.mazemaze .movie_area .movie1 {
	background: url(../../img/mezamashi_movie_01.png) no-repeat 0 0;
	background-size: cover;
}
#product.mazemaze .movie_area .movie2 {
	background: url(../../img/mezamashi_movie_02.png) no-repeat 0 0;
	background-size: cover;
}
#product.mazemaze .movie_area img {
	max-width:100%;
}
#product.mazemaze .movie_area .point {
	margin-top:40px;
}
#product.mazemaze .movie_area .point h4 + p {
	margin-top:20px;
}
#product.mazemaze .movie_area .point p + p {
	margin-top:35px;
}
#product.mazemaze .movie_area .point h4:nth-of-type(n+2) {
	margin-top:50px;
}
#product.mazemaze .movie_area .point .point_list {
	margin:50px auto 0;
	overflow:hidden;
	width:960px;
}
#product.mazemaze .movie_area .point .point_list .commb {
	float:left;
	margin-left:30px;
	width:300px;
}
#product.mazemaze .movie_area .point .point_list .commb:first-child {
	margin-left:0;
}
#product.mazemaze .movie_area .point .point_list .commb .lead {
	margin:20px 0 30px;
}
#product.mazemaze .movie_area .point .point_list .commb p {
	font-size:16px;
	line-height:1.8;
	text-align:left;
}
/* jelly */
#product.jelly .key_area {
	height:auto;
	width:1045px;
}
#product.jelly .key_area * {
	position:static;
}
#product.jelly .key_area h2 {
	text-align:left;
}
#product.jelly .key_area .product {
	margin-top:30px;
	padding-top:40px;
	position:relative;
}
#product.jelly .key_area .product:after {
	clear:both;
	content:"";
	display: block;
}
#product.jelly .key_area .product .txt {
	position:absolute;
	left:0;
	top:0;
}
#product.jelly .key_area .key_img {
	margin-top:80px;
	margin-left:-50px;
	margin-right:-50px;
}
#product.jelly .key_area .product .stamp {
	position:absolute;
	right:0;
	top:-80px;
}
#product.jelly .key_area .product .txt_area {
	border-bottom:2px solid #009c3f;
	overflow:hidden;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:30px;
	width:940px;
}
#product.jelly .key_area .product .txt_area > div {
	float:left;
	width:33.3%;
}
#product.jelly .key_area .product .txt_area > div:nth-of-type(1) {
	margin-left:0;
}
#product.jelly .key_area .product .txt_area > div ul li {
	margin-top:35px;
	margin-bottom:0;
}
#product.jelly .key_area .product .txt_area > div ul li:first-child {
	margin-top:0;
}
#product.jelly .key_area .product .txt_area + .list_note {
	float:right;
	overflow:hidden;
	margin-top:15px;
	margin-right:50px;
}
#product.jelly .key_area .product .txt_area + .list_note li {
	font-size:11px;
	float:left;
	margin-left:15px;
}
/* milk */
#product.milk .key_area {
	height: 690px;
}
#product.milk .key_area .sale {
	position:absolute;
	top:150px;
	left:0;
}
#product.milk .key_area .img {
	right:-30px;
}
#product.milk .key_area ul {
	top: 220px;
	left: 0px;
}
#product.milk #product_detail {
	margin-top:0;
	margin-bottom:0;
}
#product.milk #product_detail .box {
	background: #defaff;
	border: dashed 2px #7ecef4;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#product.milk #product_detail .box h3 {
	color: #00afdd;
}
#product.milk #product_detail .box .list_note {
	margin-top:10px;
	font-size:16px;
}
#product.milk #product_detail .lineup {
	margin-top: 0;
	text-align:center;
}
#product.milk #product_detail .lineup img {
	margin:0;
	padding: 15px 0 0;
	width: auto !important;
}
#product.milk .box_scene {
	margin:40px auto;
	text-align:center;
	width:920px;
}
#product #product_detail {
	width: 920px;
	margin: 90px auto;
}
#product #product_detail .right {
	float: right;
}
#product #product_detail .left {
	float: left;
}
#product #product_detail .clear {
	clear: both;
}
#product #product_detail .box {
	width: 450px;
	padding: 30px;
	margin-bottom: 20px;
	box-sizing: border-box;
}
#product #product_detail .box h3 {
	font-size: 24px;
	margin-bottom: 20px;
}
#product #product_detail .box p {
	font-size: 16px;
	color: #040000;
	line-height: 1.8;
	word-break: break-all;
	/*letter-spacing: 0.5px;*/
}
#product #product_detail .box p span {
	letter-spacing: 0px;
}
#product #product_detail .box .box_nutrition:nth-of-type(n+2) {
	margin-top:40px;
}
#product #product_detail .box .capacity {
	line-height:1.3;
	margin-bottom:10px;
}
#product #product_detail .box .half_area {
	width: 50%;
	display: table-cell;
}
#product.noushuku #product_detail .box .half_area {
	width: 55%;
}
#product #product_detail .box .half_area .eiyou {
	letter-spacing: -0.5px;
}
#product #product_detail .box .half_area .material {
	letter-spacing: 0;
	padding-bottom: 10px;
	padding-left: 5px;
}
#product #product_detail .box .half_area .material span.red {
	color:#ff0000;
}
#product #product_detail .box table {
	width: 90%;
	border-left: 1px solid #040000;
	border-top: 1px solid #040000;
	margin: 10px 0 10px 0;
}
#product #product_detail .box table td, #product #product_detail .box table th {
	border-right: 1px solid #040000;
	border-bottom: 1px solid #040000;
	font-size: 12px;
	padding: 7px;
	margin: 0;
	font-weight: normal;
	text-align: left;
}
#product #product_detail .box .lineup {
	margin-top: -10px;
}
#product #product_detail .box .lineup img {
	width: 88%;
	margin: 0 0 0 20px;
}
#product #product_detail.gd {
	margin-top:10px;
}
#product #product_detail .gd .box {
	background: #f6ffef;
	border: dashed 2px #11983f;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#product #product_detail .gd .box h3 {
	color: #11983f;
}
#product #product_detail.gd .list_notes li {
	margin-top:5px;
	padding-left:1em;
	text-indent:-1em;
}
#product #product_detail.gd .list_notes li:before {
	content:"※";
}
#product #product_detail .mugi .box {
	background: #ffffed;
	border: dashed 2px #dd960f;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#product #product_detail .mugi .box h3 {
	color: #dd960f;
}
#product #product_detail .mugi .lineup {
	margin-top: 0;
	text-align:center;
}
#product #product_detail .mugi .lineup img {
	margin:0;
}
#product.noushuku #product_detail {
	margin-top:50px;
}
#product #product_detail .tomato .box {
	background: #fff0f0;
	border: dashed 2px #e60000;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#product #product_detail .tomato .box h3 {
	color: #e60000;
}
#product #product_detail .tomato .lineup {
	margin-top: 0;
}
#product #product_detail .tomato .lineup img {
	width: auto;
	padding: 10px 0 10px 130px;
}
#product #product_detail.siolitchiyogurt {
	width:960px;
	margin:0 auto 50px;
}
#product #product_detail.siolitchiyogurt > h2 {
	color: #006fbc;
	font-size: 24px;
	margin-bottom: 20px;
	text-align:left;
}
#product #product_detail.siolitchiyogurt .box {
	background: #e9fcff;
	border: dashed 2px #006fbc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width:460px;
}
#product #product_detail.siolitchiyogurt .box h3 {
	color: #006fbc;
}
#product #product_detail.siolitchiyogurt .box p {
	margin-top:20px;
}
#product #product_detail.mazemaze .box {
	background: #dff6ff;
	border: dashed 2px #04a9ea;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#product #product_detail.mazemaze .box h3 {
	color: #04a9ea;
}
#product #product_detail.mazemaze .box .table_cap {
	font-size:12px;
	margin-top:15px;
}
#product #product_detail.mazemaze .box.nutrition p:nth-of-type(n+2) {
	margin-top:30px;
}
#product #product_detail.mazemaze .box .notes {
	font-size:11px;
}
#product #product_detail.jelly .box {
	background: #dff6ff;
	border: dashed 2px #04a9ea;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom:40px;
	padding:30px 50px;
	width:auto;
}
#product #product_detail.jelly .box:nth-of-type(2) {
	margin-bottom:0;
}
#product #product_detail.jelly .box h3 {
	color: #04a9ea;
}
#product #product_detail.jelly .box:nth-of-type(2) h3 + p,
#product #product_detail.jelly .box .table_eiyou,
#product #product_detail.jelly .box .txt_material {
	margin-left:38px;
	margin-right:38px;
}
#product #product_detail.jelly .eiyou {
	font-size:16px;
	font-weight:bold;
}
#product #product_detail.jelly .box .table_eiyou,
#product #product_detail.jelly .box .txt_material {
	overflow:hidden;
}
#product #product_detail.jelly .box .table_eiyou {
	margin-top:10px;
}
#product #product_detail.jelly .box .txt_material {
	margin-top:30px;
}
#product #product_detail.jelly .box .table_eiyou > div,
#product #product_detail.jelly .box .txt_material > div {
	float:left;
	margin-left:40px;
	width:220px;
}
#product #product_detail.jelly .box .table_eiyou > div:nth-of-type(1),
#product #product_detail.jelly .box .txt_material > div:nth-of-type(1) {
	margin-left:0;
}
#product #product_detail.jelly .box .txt_material > div {
	box-sizing:border-box;
	padding-right:20px;
}
#product #product_detail.jelly .box .table_eiyou > div table {
	width:100%;
}
#product #product_detail.jelly .box .table_eiyou .table_cap {
	font-size:12px;
	margin:5px 10px;
}
#product ul.other_btn_area {
	letter-spacing:-0.4em;
	margin: 0 auto 50px;
	width: 960px;
}
#product ul.other_btn_area li {
	display: inline-block;
	letter-spacing:normal;
	vertical-align:bottom;
	margin-right:15px;
}
#product ul.other_btn_area li:nth-child(3n) {
	margin-right:0;
}
#product ul.other_btn_area li:nth-child(n+4) {
	margin-top:20px;
}
#product ul.other_btn_area li img {
	width: 310px;
}
#product ul.other_btn_area.siolitchiyogurt li:last-child {
	margin-right:0;
}
#product ul.other_btn_area.siolitchiyogurt li img {
	width:306px;
}
@media screen and (max-width: 768px) {
	#product .key_area {
		width: 100%;
		height: auto !important;
		padding-top: 40px;
	}
	#product .key_area.gd .notes {
		font-size:10px;
		margin:0 10px 15px;
		position:static;
		text-align:right;
	}
	#product .key_area img {
		width: 100%;
	}
	#product .key_area h2 {
		width: 100%;
		padding: 0 10px 0 10px;
		position: static;
		box-sizing: border-box;
		margin-bottom: 15px;
	}
	#product .key_area .img {
		position: static !important;
		margin-bottom: 15px;
	}
	#product .key_area.gd .img {
		margin-bottom:0;
	}
	#product .key_area.mugi {
		padding-bottom:0;
	}
	#product .key_area.mugi .btn_link {
		margin-top:40px;
		margin-bottom:45px;
		position:static;
		width:100%;
	}
	#product .key_area.mugi .btn_link li {
		display:block;
		margin:5px 0 0;
	}
	#product .key_area.siolitchiyogurt .img {
		margin-bottom:50px;
	}
	#product .key_area.siolitchiyogurt .sale {
		margin:0 auto;
		position:static;
		width:53%;
	}
	#product .key_area ul {
		position: static !important;
		padding: 0 10px 0 10px;
		box-sizing: border-box;
	}
	#product .key_area ul li {
		margin-bottom: 20px;
	}
	#product .key_area.noushuku {
		padding-bottom:50px;
	}
	#product .key_area.noushuku ul {
		padding:0 20px 0 0;
	}
	#product .key_area.noushuku .sale {
		margin:0 auto;
		position:static;
		width:53%;
	}
	#product .key_area.noushuku .img {
		margin-top:10px;
	}
	#product.noushuku .box_make {
		margin:25px 4% 0;
		width:auto;
	}
	#product.noushuku .box_make img {
		width:100%;
	}
	#product.noushuku #product_detail {
		margin-top:20px;
	}
	#product.noushuku .movie_area {
		margin:45px 20px 50px;
		width:auto;
	}
	#product.noushuku .movie_area img {
		width:100%;
	}
	#product.noushuku .movie_area .movie {
		margin-top:10px;
	}
	#product.noushuku .series_area {
		margin-top:80px;
		margin-bottom:40px;
	}
	#product.noushuku .series_area h3 {
		margin-left:15px;
		margin-right:15px;
	}
	#product.noushuku .series_area h3 img {
		width:100%;
	}
	#product.noushuku .series_area .banner_list {
		margin-top:30px;
		margin-left:40px;
		margin-right:40px;
	}
	#product.noushuku .series_area .banner_list li {
		display:block;
		margin:30px 0 0;
		width:auto;
	}
	#product .key_area.siolitchiyogurt ul li {
		margin-bottom:30px;
	}
	/* mazemaze */
	#product.mazemaze .key_area {
		width:100%;
	}
	#product.mazemaze .key_area .product {
		margin-top:40px;
		padding-top:0;
	}
	#product.mazemaze .key_area .product .txt {
		position:static;
	}
	#product.mazemaze .key_area .product .txt_area {
		margin-top:30px;
		width:auto;
	}
	#product.mazemaze .key_area .product .txt_area > div {
		float:none;
		width:auto;
	}
	#product.mazemaze .key_area .product .txt_area > div + div {
		margin-top:50px;
	}
	#product.mazemaze .key_area .product > div ul {
		margin:30px 15px 0 25px !important;
		padding:0;
	}
	#product.mazemaze .key_area .product > div ul li {
		margin-top:30px;
	}
	#product.mazemaze .box_make {
		background-image:url(../mazemaze/img/sp/make_bg.png);
		background-size:100% auto;
		margin:50px 4% 60px;
		padding:3% 6% 9%;
		width: auto;
	}
	#product.mazemaze .box_make:before,
	#product.mazemaze .box_make:after {
		width:100%;
	}
	#product.mazemaze .box_make:before {
		background-image:url(../mazemaze/img/sp/make_bg_top.png);
		height:26px;
		top:-2%;
	}
	#product.mazemaze .box_make:after {
		background-image:url(../mazemaze/img/sp/make_bg_bottom.png);
		height:30px;
		bottom:-1.9%;
	}
	#product.mazemaze .box_make img {
		width:100%;
	}
	#product.mazemaze .box_make ul {
		margin-top:10px;
	}
	#product.mazemaze .box_make ul li {
		display:block;
		margin:40px 40px 0;
	}
	#product.mazemaze .box_make ul li:first-child {
		margin-top:0;
	}
	#product.mazemaze .movie_area {
		margin:40px 10px;
	}
	#product.mazemaze .movie_area img {
		width:100%;
	}
	#product.mazemaze .movie_area h3:nth-of-type(n+2) {
		margin-top:40px;
	}
	#product.mazemaze .movie_area h3 .balloon {
		top:-18px;
		left:-8px;
		width:70px;
	}
	#product.mazemaze .movie_area .movie {
		margin:10px 10px 0;
		width:auto;
	}
	#product.mazemaze .movie_area .point {
		margin-top:25px;
	}
	#product.mazemaze .movie_area .point h4 img {
		height:auto;
	}
	#product.mazemaze .movie_area .point h4 + p {
		margin-top:15px;
	}
	#product.mazemaze .movie_area .point p + p {
		margin-top:20px;
	}
	#product.mazemaze .movie_area .point h4:nth-of-type(n+2) {
		margin-top:30px;
	}
	#product.mazemaze .movie_area .point .point_list {
		margin:25px 15px 0;
		width:auto;
	}
	#product.mazemaze .movie_area .point .point_list .commb {
		float:none;
		margin-left:0;
		margin-top:35px;
		width:auto;
	}
	#product.mazemaze .movie_area .point .point_list .commb:first-child {
		margin-top:0;
	}
	#product.mazemaze .movie_area .point .point_list .commb .lead {
		margin:10px 0 15px;
	}
	/* jelly */
	#product.jelly .key_area {
		width:100%;
	}
	#product.jelly .key_area .product {
		margin-top:20px;
		padding-top:0;
	}
	#product.jelly .key_area .product .txt {
		position:static;
	}
	#product.jelly .key_area .product .stamp {
		margin:10px 5% 0 32%;
		position:static;
	}
	#product.jelly .key_area .key_img {
		margin:0;
	}
	#product.jelly .key_area .product .txt_area {
		border-bottom:none;
		margin-top:40px;
		position:relative;
		width:auto;
	}
	#product.jelly .key_area .product .txt_area:after {
		background-color:#009c3f;
		content:"";
		height:5px;
		margin-left:auto;
		margin-right:auto;
		position:absolute;
		bottom:0;
		left:0;
		right:0;
		width:calc(100% - 40px);
	}
	#product.jelly .key_area .product .txt_area > div {
		float:none;
		margin-left:0;
		margin-top:70px;
		width:auto;
	}
	#product.jelly .key_area .product .txt_area > div:nth-of-type(1) {
		margin-top:0;
	}
	#product.jelly .key_area .product .txt_area > div ul {
		margin-top:35px;
		padding-left:20px;
		padding-right:20px;
	}
	#product.jelly .key_area .product .txt_area > div ul li {
		margin-top:25px;
	}
	#product.jelly .key_area .product .txt_area + .list_note {
		float:none;
		margin-right:0;
	}
	#product.jelly .key_area .product .txt_area + .list_note li {
		font-size:14px;
		margin-bottom:0;
	}
	/* milk */
	#product.milk .key_area {
		padding-bottom:0;
	}
	#product.milk .key_area .sale {
		margin:0 auto;
		position:static;
		width:53%;
	}
	#product.milk .key_area .img {
		margin-top:10px;
		right:0;
	}
	#product.milk .key_area ul {
		padding-left:15px;
		padding-right:15px;
	}
	#product.milk #product_detail {
		margin-top:40px;
	}
	#product.milk #product_detail .box .half_area {
		display:table-cell !important;
		width:50% !important;
	}
	#product.milk #product_detail .box .half_area:nth-child(2) {
		padding-left:5%;
	}
	#product.milk #product_detail .box .half_area:nth-child(2) p {
		font-size:14px;
		line-height:1.5;
	}
	#product.milk #product_detail .box .list_note {
		font-size:14px;
	}
	#product.milk #product_detail .lineup {
		margin-top: 0;
	}
	#product.milk #product_detail .lineup img {
		padding-top:20px;
		width:100% !important;
	}
	#product.milk .box_scene img {
		width:100%;
	}
	#product.milk .box_scene {
		margin:0 0 30px;
		padding-left:10px;
		padding-right:10px;
		width:auto;
	}
	#product.milk .box_scene img {
		width:100%;
	}
	#product #product_detail {
		width: 100%;
		margin: 0 auto;
		padding: 0 10px 0 10px;
		box-sizing: border-box;
	}
	#product #product_detail .right {
		float: none;
	}
	#product #product_detail .left {
		float: none;
	}
	#product #product_detail .box {
		width: 100%;
		padding: 25px;
		margin-bottom: 20px;
	}
	#product #product_detail .box .half_area {
		width: 100% !important;
		display: block;
	}
	#product #product_detail .box .half_area p {
		margin-bottom: 10px;
	}
	#product #product_detail .box .half_area p.material {
		padding: 0;
	}
	#product #product_detail .box table {
		width: 100%;
	}
	#product #product_detail .box table td, #product #product_detail .box table th {
		padding: 7px;
		margin: 0;
		width: 50%;
	}
	#product #product_detail .box .lineup {
		margin-top: -30px;
	}
	#product #product_detail .box .lineup img {
		width: 100%;
		margin: 0 0 0 0;
	}
	#product #product_detail .gd .box {
		background: #f6ffef;
		border: dashed 2px #11983f;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}
	#product #product_detail .gd .box h3 {
		color: #11983f;
	}
	#product #product_detail.gd .list_notes {
		margin-left:0;
		margin-top:0;
		margin-bottom:40px;
	}
	#product #product_detail.gd .list_notes li:before {
		content:"※";
	}
	#product #product_detail .gd .lineup {
		margin-top: 0;
	}
	#product #product_detail .mugi .lineup {
		margin-top: 0;
	}
	#product #product_detail .mugi .lineup img {
		padding: 0;
	}
	#product #product_detail .tomato .lineup {
		margin-top: 0;
	}
	#product #product_detail .tomato .lineup img {
		padding: 0;
	}
	#product #product_detail.siolitchiyogurt {
		margin-bottom:0;
		width:100%;
	}
	#product #product_detail.siolitchiyogurt > h2 {
		margin-bottom: 10px;
	}
	#product #product_detail.siolitchiyogurt .box {
		width:auto;
	}
	#product #product_detail.mazemaze .box .half_area p.material {
		margin-top:30px;
	}
	#product #product_detail.jelly {
		margin-top:35px;
		margin-bottom:50px;
	}
	#product #product_detail.jelly .box {
		margin-bottom:20px;
		padding:25px;
	}
	#product #product_detail.jelly .box:nth-of-type(2) h3 + p,
	#product #product_detail.jelly .box .table_eiyou,
	#product #product_detail.jelly .box .txt_material {
		margin-left:0;
		margin-right:0;
	}
	#product #product_detail.jelly .box .table_eiyou {
		margin-top:10px;
	}
	#product #product_detail.jelly .box .txt_material {
		margin-top:30px;
	}
	#product #product_detail.jelly .box .table_eiyou > div,
	#product #product_detail.jelly .box .txt_material > div{
		float:none;
		margin-left:0;
		margin-top:25px;
		width:auto;
	}
	#product #product_detail.jelly .box .txt_material > div {
		margin-top:10px;
	}
	#product #product_detail.jelly .box .table_eiyou > div:nth-of-type(1),
	#product #product_detail.jelly .box .txt_material > div:nth-of-type(1) {
		margin-top:0;
	}
	#product #product_detail.jelly .box .txt_material > div {
		padding-right:0;
	}
	#product ul.other_btn_area {
		width: 100%;
		padding: 0 10px 0 10px;
		box-sizing: border-box;
	}
	#product ul.other_btn_area li {
		display: block;
		margin: 0 0 0 0 !important;
	}
	#product ul.other_btn_area li img {
		width: 100% !important;
	}
}
